<?xml version="1.0" encoding="UTF-8"?>
<caaml:SnowProfile xmlns:caaml="http://caaml.org/Schemas/SnowProfileIACS/v6.0.3" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:lawis="https://www.lawis.at/snowprofile/1.0" xsi:schemaLocation="http://caaml.org/Schemas/SnowProfileIACS/v6.0.3 http://caaml.org/Schemas/SnowProfileIACS/v6.0.3/CAAMLv6_SnowProfileIACS.xsd" gml:id="profileID_lawis_13633"><caaml:metaData><caaml:comment>RB 4@130.0cm: Teilbruch
RB 6@87.0cm: ganzer Block</caaml:comment><caaml:customData><lawis:email>marvin@lechtal-alpin.at</lawis:email></caaml:customData></caaml:metaData><caaml:timeRef><caaml:recordTime><caaml:TimeInstant><caaml:timePosition>2021-01-19T13:00:00+01:00</caaml:timePosition></caaml:TimeInstant></caaml:recordTime><caaml:dateTimeReport>2021-01-20T09:15:43+01:00</caaml:dateTimeReport></caaml:timeRef><caaml:srcRef><caaml:Operation gml:id="OperatorID01"><caaml:name>Alpinkurs Grupper Marvin</caaml:name></caaml:Operation></caaml:srcRef><caaml:locRef gml:id="locRef01"><caaml:metaData><caaml:customData><lawis:location><lawis:subregion/></lawis:location></caaml:customData></caaml:metaData><caaml:name>Axamer Kögele</caaml:name><caaml:obsPointSubType/><caaml:validElevation><caaml:ElevationPosition uom="m"><caaml:position>2030</caaml:position></caaml:ElevationPosition></caaml:validElevation><caaml:validAspect><caaml:AspectPosition><caaml:position>N</caaml:position></caaml:AspectPosition></caaml:validAspect><caaml:validSlopeAngle><caaml:SlopeAnglePosition uom="deg"><caaml:position>38</caaml:position></caaml:SlopeAnglePosition></caaml:validSlopeAngle><caaml:pointLocation><gml:Point gml:id="pointID" srsName="urn:ogc:def:crs:OGC:1.3:CRS84" srsDimension="2"><gml:pos>11.27725 47.20094</gml:pos></gml:Point></caaml:pointLocation><caaml:country>AT</caaml:country><caaml:region>Tirol</caaml:region></caaml:locRef><caaml:snowProfileResultsOf><caaml:SnowProfileMeasurements dir="top down"><caaml:metaData/><caaml:profileDepth uom="cm">150</caaml:profileDepth><caaml:weatherCond><caaml:metaData><caaml:customData><lawis:weather><lawis:precipitation>No precipitation</lawis:precipitation><lawis:skycondition>Scattered (3/8 - 4/8)</lawis:skycondition><lawis:windSpd>Calm (0 km/h)</lawis:windSpd></lawis:weather></caaml:customData></caaml:metaData><caaml:skyCond>SCT</caaml:skyCond><caaml:precipTI>Nil</caaml:precipTI><caaml:airTempPres uom="degC">-1</caaml:airTempPres><caaml:windSpd uom="">C</caaml:windSpd></caaml:weatherCond><caaml:snowPackCond><caaml:hS><caaml:Components><caaml:height uom="cm">150</caaml:height></caaml:Components></caaml:hS></caaml:snowPackCond><caaml:surfCond><caaml:metaData/></caaml:surfCond><caaml:stratProfile><caaml:stratMetaData/><caaml:Layer><caaml:depthTop uom="cm">0</caaml:depthTop><caaml:thickness uom="cm">20</caaml:thickness><caaml:grainFormPrimary>PP</caaml:grainFormPrimary><caaml:grainFormSecondary>DF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">4F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">20</caaml:depthTop><caaml:thickness uom="cm">12</caaml:thickness><caaml:grainFormPrimary>DF</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">32</caaml:depthTop><caaml:thickness uom="cm">18</caaml:thickness><caaml:grainFormPrimary>RG</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.5</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">50</caaml:depthTop><caaml:thickness uom="cm">13</caaml:thickness><caaml:grainFormPrimary>RG</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.5</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F+</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">63</caaml:depthTop><caaml:thickness uom="cm">8</caaml:thickness><caaml:grainFormPrimary>FC</caaml:grainFormPrimary><caaml:grainFormSecondary>FC</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>1.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">4F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">71</caaml:depthTop><caaml:thickness uom="cm">2</caaml:thickness><caaml:grainFormPrimary>MFcr</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">P+</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">73</caaml:depthTop><caaml:thickness uom="cm">12</caaml:thickness><caaml:grainFormPrimary>FC</caaml:grainFormPrimary><caaml:grainFormSecondary>FC</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">F+</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">85</caaml:depthTop><caaml:thickness uom="cm">15</caaml:thickness><caaml:grainFormPrimary>FCxr</caaml:grainFormPrimary><caaml:grainFormSecondary>FCxr</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>1.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">100</caaml:depthTop><caaml:thickness uom="cm">15</caaml:thickness><caaml:grainFormPrimary>FCxr</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.5</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F+</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">115</caaml:depthTop><caaml:thickness uom="cm">5</caaml:thickness><caaml:grainFormPrimary>MFcr</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">P</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">120</caaml:depthTop><caaml:thickness uom="cm">25</caaml:thickness><caaml:grainFormPrimary>FC</caaml:grainFormPrimary><caaml:grainFormSecondary>FCxr</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>1.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F+</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">145</caaml:depthTop><caaml:thickness uom="cm">5</caaml:thickness><caaml:grainFormPrimary>FC</caaml:grainFormPrimary><caaml:grainFormSecondary>DH</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>2</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">4F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer></caaml:stratProfile><caaml:tempProfile><caaml:tempMetaData/><caaml:Obs><caaml:depth uom="cm">10</caaml:depth><caaml:snowTemp uom="degC">-5.7</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">25</caaml:depth><caaml:snowTemp uom="degC">-6.7</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">40</caaml:depth><caaml:snowTemp uom="degC">-4.5</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">70</caaml:depth><caaml:snowTemp uom="degC">-4.7</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">95</caaml:depth><caaml:snowTemp uom="degC">-3.3</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">115</caaml:depth><caaml:snowTemp uom="degC">-2.4</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">125</caaml:depth><caaml:snowTemp uom="degC">-1.8</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">140</caaml:depth><caaml:snowTemp uom="degC">-1.3</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">150</caaml:depth><caaml:snowTemp uom="degC">-1.2</caaml:snowTemp></caaml:Obs></caaml:tempProfile><caaml:stbTests><caaml:RBlockTest><caaml:failedOn><caaml:Layer><caaml:depthTop uom="cm">20</caaml:depthTop></caaml:Layer><caaml:Results><caaml:fractureCharacter/><caaml:releaseType>MB</caaml:releaseType><caaml:testScore>RB4</caaml:testScore></caaml:Results></caaml:failedOn><caaml:failedOn><caaml:Layer><caaml:depthTop uom="cm">63</caaml:depthTop></caaml:Layer><caaml:Results><caaml:fractureCharacter/><caaml:releaseType>WB</caaml:releaseType><caaml:testScore>RB6</caaml:testScore></caaml:Results></caaml:failedOn></caaml:RBlockTest></caaml:stbTests></caaml:SnowProfileMeasurements></caaml:snowProfileResultsOf></caaml:SnowProfile>
